ome-files 0.1.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

ome::files::MetadataConfigurable Member List

This is the complete list of members for ome::files::MetadataConfigurable, including all inherited members.

getMetadataOptions() const =0 | ome::files::MetadataConfigurable | pure virtual
getMetadataOptions()=0 | ome::files::MetadataConfigurable | pure virtual
getSupportedMetadataLevels()=0 | ome::files::MetadataConfigurable | pure virtual
MetadataConfigurable() | ome::files::MetadataConfigurable | protected
setMetadataOptions(const MetadataOptions &options)=0 | ome::files::MetadataConfigurable | pure virtual
~MetadataConfigurable() | ome::files::MetadataConfigurable | virtual